#!/usr/bin/perl -w
#########################################################################
#
# Serz Minus (Sergey Lepenkov), <abalama@cpan.org>
#
# Copyright (C) 1998-2021 D&D Corporation. All Rights Reserved
#
# This is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.
#
# $Id: 04-gnupg.t 169 2021-02-19 11:19:44Z minus $
#
#########################################################################
use Test::More tests => 2;
use NoRFC;
use constant NORFCNUM_TEST => "RFC-R1001010";

my $app = NoRFC->new();
ok($app->status, "Status application") or diag($app->error || "unknown error");

my %data = $app->parse_norfcnum(NORFCNUM_TEST);
ok(%data, "Num test: ". NORFCNUM_TEST);
note(explain(\%data));

1;

__END__

prove -lv t/05-parse.t
